/* Add here all your CSS customizations */
header {
    border-bottom: none;
}
h1, h2, h3, h4, h5, h6 {
    text-transform: none;
}
.b-header-r {
    padding-top: 5px;
}
button.multiselect {
    text-align: left;
}
button.multiselect b.caret {
    position: absolute;
    right: 10px;
    top: 15px;
}
.tag-link-1,
.tag-link-2,
.tag-link-3,
.tag-link-4,
.tag-link-5,
.tag-link-6,
.tag-link-7,
.tag-link-8,
.tag-link-9,
.tag-link-10 {
    color: #fff;
    padding: 0px 5px;
    margin: 5px;
    white-space: nowrap;
}
.tag-link-1 {
    font-size: 1em;
    background-color: rgba(226,98,40,0.55);
}
.tag-link-2 {
    font-size: 1.1em;
    background-color: rgba(226,98,40,0.6);
}
.tag-link-3 {
    font-size: 1.2em;
    background-color: rgba(226,98,40,0.65);
}
.tag-link-4 {
    font-size: 1.3em;
    background-color: rgba(226,98,40,0.7);
}
.tag-link-5 {
    font-size: 1.4em;
    background-color: rgba(226,98,40,0.75);
}
.tag-link-6 {
    font-size: 1.5em;
    background-color: rgba(226,98,40,0.8);
}
.tag-link-7 {
    font-size: 1.6em;
    background-color: rgba(226,98,40,0.85);
}
.tag-link-8 {
    font-size: 1.7em;
    background-color: rgba(226,98,40,0.9);
}
.tag-link-9 {
    font-size: 1.8em;
    background-color: rgba(226,98,40,0.95);
}
.tag-link-10 {
    font-size: 1.9em;
    background-color: rgba(226,98,40,1);
}
a.manufacture-logo {
    height: 60px;
    display: block;
    vertical-align: middle;
    border: 1px solid #ccc;
    margin: 5px;
    padding: 5px;
    float: left;
    -webkit-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -kthtml-transition: all 300ms linear;
    transition: all 300ms linear;
}
a.manufacture-logo:hover {
    border: 1px solid #fff;
    box-shadow: 0px 0px 10px 0px #ccc;
    -moz-box-shadow: 0px 0px 10px 0px #ccc;
    -webkit-box-shadow: 0px 0px 10px 0px #ccc;
    -ms-box-shadow: 0px 0px 10px 0px #ccc;
    -o-box-shadow: 0px 0px 10px 0px #ccc;
}
a.manufacture-logo img {
    max-height: 50px;
}
.b-slider-range {
    margin-top:30px;
    margin-bottom: 0px;
}
.b-slider {
    height: 300px !important;
}
.caption {
    font-size: inherit !important;
}
.b-slider-lg-info-l__item-title-tertiary {
    white-space: normal !important;
}
.ui-selectmenu-button {
    min-width: 200px !important;
}
.f-product-preview__content_title {
    white-space: normal;
}
a.product_title_height {
    height: 50px;
    display: block;
}
.b-pagination a, .b-pagination span {
    font-size: 13px !important;
}
.b-pagination li {
    box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
}
.view-sixth img {
    margin-left: auto;
    margin-right: auto;
    max-width: 180px;
}
.b-select .ui-selectmenu-text {
    padding: 0.4em 2.45em 0.4em 0.5em !important;
}
.price {
    font-size: 2.3em;
}
.padding-top-null {
    padding-top: 0px !important;
} 
.padding-left-null {
    padding-left: 0px !important;
} 
.padding-right-null {
    padding-right: 0px !important;
} 
.padding-bottom-null {
    padding-bottom: 0px !important;
} 
.margin-top-null {
    margin-top: 0px !important;
} 
.margin-left-null {
    margin-left: 0px !important;
} 
.margin-right-null {
    margin-right: 0px !important;
} 
.margin-bottom-null {
    margin-bottom: 0px !important;
} 
.stars {
    color: #e26228;
    font-size: 1em;
}
.share-buttons {
    color: #ccc;
    text-shadow: 1px 1px 1px #fafafa;
    font-size: 1.5em;
}
.b-product-card__info_title {
    width: 120px;
    margin-right: 10px;
}
.b-product-card__info_title:after {
    content: initial;
}
.flexslider {
    margin-bottom: 3px;
}
.b-product-card__visual-wrap {
    width: 100%;
    max-width: 600px;
}
.b-header-ico-group .b-header-ico {
    padding-top: 12px;
}
.b-header__box {
    padding-top: 3px;
    padding-bottom: 3px;
}
.is-fixed-header .b-top-nav__dropdomn {
    top: 51px;
}
.main-search-categories {
    background: #ccc;
    padding: 0;
    /*border-bottom: 4px #EDEDED solid;*/
    margin-top: 10px;
}
a.segmentation-link {
    line-height: 44px;
    color: #fff;
    display: block;
    font-weight: bold;
    float: left;
    padding: 0px 20px;
    background-color: #e26228;
    /*border-right: 1px solid #e88153;*/
    box-shadow: 1px 0 1px #d0531b;
    -moz-box-shadow: 1px 0 1px #d0531b;
    -webkit-box-shadow: 1px 0 1px #d0531b;
    -ms-box-shadow: 1px 0 1px #d0531b;
    -o-box-shadow: 1px 0 1px #d0531b;
    transition: linear 200ms;
}

.segmentation-box {
    line-height: 44px;
    color: #fff;
    display: block;
    font-weight: bolder;
    float: left;
    padding: 0px 20px;
    background-color: #e26228;
    border-right: 1px solid #e88153;
    box-shadow: 1px 0 1px #d0531b;
    -moz-box-shadow: 1px 0 1px #d0531b;
    -webkit-box-shadow: 1px 0 1px #d0531b;
    -ms-box-shadow: 1px 0 1px #d0531b;
    -o-box-shadow: 1px 0 1px #d0531b;
    transition: linear 200ms;
}

a.segmentation-link:hover {
    color: #fff;
    text-shadow: 1px 1px 1px #040404;
    font-size: 1.05em;
    background-color: rgba(226,98,40,0.6);
}
a.active.segmentation-link {
    color: #fff;
    text-shadow: 1px 1px 1px #040404;
    font-size: 1.05em;
    background-color: rgba(226,98,40,0.6);
}
.b-top-nav__1level_wrap {
    margin-bottom: 0px;
    margin-right: 0px;
}
.b-top-nav__1level.is-active-top-nav__1level {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
.b-desc-section-container {
    padding-top: 0px;
}
.l-main-container-home {
    width: 100%;
    height: 100%;
    background-image: url(/ipgv2/public/assets/img/slider/slider.jpg);
    background-color: rgba(0, 0, 0, 0);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    overflow: hidden;
}
h2.f-primary-l {
    text-transform: none;
    line-height: 1.4;
    display: inline;
    background-color: rgba(0,0,0,0.3);
}
img.mini-logo {
    position: absolute;
    max-height: 30px;
    top: 10px;
    display: none;
}
.b-bg-header-inner-page {
    background-image: none;
}
.b-inner-page-header {
    border-bottom: none;
}
.b-inner-page-header {
    height: 50px;
}
.b-infoblock-with-icon__icon {
    background-color: transparent;
    border-radius: 3px;
    display: block;
    padding: 0px 0px;
    position: relative;
    float: left;
    width: 35px;
}
.b-infoblock-with-icon__icon:hover {
    border: none;
}
.f-infoblock-with-icon__icon .fa {
    color: #e9682e;
}
.place-order-holder .input-lg {
    height: 54px;
    padding: 10px 16px;
    font-size: 24px;
}
.place-order-holder .btn-lg {
    font-size: 24px;
}
.btn, .form-control {
    border-radius: 1px !important;
}
.b-form-select span.ui-selectmenu-button {
    background-color: #fff;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    color:#e26228;
}
.b-tabs.ui-tabs .ui-tabs-nav li {
    background: #d6d6d6 !important;
    box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.b-tabs.ui-tabs .ui-tabs-nav li a {
    color: #000 !important;
    text-shadow:#fff 1px 1px 1px;
}
.b-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background: #fff !important;
    box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.b-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    color: #333 !important;
	text-shadow:#fff 1px 1px 1px;
}
footer {
	background-color:#525252;
	color:#fff !important;
}
footer .f-contacts-short-item__text, footer .f-contacts-short-item__text a, footer a {
	color:#FFF;
}
.btn-primary {
	background-color:#e26228;
	border:#e26228 1px solid;
}
.product-list {
    border: 5px solid #ccc;
    margin-top: 10px;
    padding: 10px;
    overflow: hidden;
}
.product-list:hover {
    border: 5px solid #e26228;
}
.product-list h2 {
    padding: 0px;
    font-size: 1.3em;
    margin: 5px 0px;
    font-weight: bold;
}
.f-inner-page-header h1 {
    font-size: 2em; 
}
.compare-product {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10000;
    left: 0;
    padding: 5px 20px;
    background-color: #323232;
    color: #fff;
}
span.btn {
    cursor: auto;
}
.cart_dropdown_items {
    width: 320px;
    margin-left: -250px;
}
.li_cart_dropdown_items {
   list-style-type: none;
   padding: 10px 5px;
   border-bottom: 1px solid #e8e8e8; 
}
.item_cart_cstm {
    font-weight: normal;
    font-size: .8em;
    line-height: 18px;
}
@media screen and (min-width: 1024px) {
    .b-top-nav-big .b-top-nav__dropdomn {
        top: 61px;
        border-top: 2px solid #e26228;
    } 
    .b-top-nav__dropdomn {
        top: 56px;
    }
    .b-top-nav-big .b-top-nav__2level_wrap {
        width: 50%;
    }
    .b-top-nav__2level_wrap .fa-search,
    .b-top-nav__2level_wrap .fa-users,
    .b-top-nav__2level_wrap .fa-fax,
    .b-top-nav__2level_wrap .fa-envelope,
    .b-top-nav__2level_wrap .fa-phone,
    .b-top-nav__2level_wrap .fa-cog,
    .b-top-nav__2level_wrap .fa-times,
    .b-top-nav__2level_wrap .fa-sign-in {
        display: inline !important;
    }
    .modal-lg {
        max-width: 700px;
    }
    footer {
    background-image: url('https://www.internet-prodaja-guma.com/assets/img/footer-bg.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    }
}
@media screen and (max-width: 1023px) {
    .cart_dropdown_items {
        width: 100%;
        margin-left:0px;
        padding: 0 30px;
    }
    .cart_dropdown_items .b-top-nav__2level_wrap {
        border-top: 1px solid #eff1f2;
        padding: 20px 0 0 0px;
    }
}
@media screen and (max-width: 728px) {
    .modal-lg {
        max-width: 700px;
    }
    body {
        margin-top: 40px;
    }
    .b-slider {
        height: 200px !important;
    }
    .logo-ipg {
        margin: 0px 10px !important;
        max-height: 30px;
        position: fixed !important;
        top: 7px;
        z-index: 4;
    }
    header {
        border-bottom: none;
        position: fixed;
        width: 100%;
        z-index: 4;
        height: 45px;
        background-color: #fff;
        box-shadow: 0px 0px 7px #000;
        -moz-box-shadow: 0px 0px 7px #000;
        -ms-box-shadow: 0px 0px 7px #000;
        -webkit-box-shadow: 0px 0px 7px #000;
        -o-box-shadow: 0px 0px 7px #000;
        top: 0px;
    }
    .j-menu-container {
        position: fixed;
        z-index: 4;
        width: 100%;
        top: 40px;
        height: 400px;
        overflow-y: auto;
        border-bottom: 1px solid #ccc;
    }
    .b-top-nav-show-slide {
        margin-top: 4px;
    }
    .sm-180 {
        max-width: 180px;
    }
}


input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {

    opacity: 1;

}

@media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }

    ul.multi-rows{
        position: absolute;
        width: 335%;
      }

    ul.cart-nav{
        position: absolute;
        width: 335%;
    }

    ul.dropdown-menu li{
        padding: 5px;
    }

    ul.cart-nav li{
        padding: 5px;
    }

    ul.ponuda-guma li {
        padding: 0px !important;
    }


        .navbar .navbar-nav {
            display: inline-block;
            float: none;
            vertical-align: top;
        }

        .navbar .navbar-collapse {
            text-align: center;
        }

}